﻿html, body { font-family: 'Open Sans', sans-serif !important; color: #777777; font-size: 14px; font-weight: 400; }
#container { min-height: 100%; /*zakomentować żeby footer był na dole*/ position:relative; min-width:600px }

/*#header {  background: url("/Images/Layout/banner_bg_5.jpg"); background-position: center -585px; height:265px; overflow:hidden;}*/
#header { }
#header_alt {  height: 700px !important; background: url('/Images/Layout/banner_bg_9.jpg'); }
/*#header_inner { color: #FFFFFF; height:115px; width:100%; background: url("/Images/header_background.png"); -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75); }*/
#header_menu { color: #FFFFFF; height:120px; z-index:100; width:100%; background-color: Black; -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.75); }
#content { padding-bottom: 135px; padding-top: 20px; background: url("/Images/content_background.png") repeat-x; min-height: 250px;}
#footer { background: none repeat scroll 0 0 black; bottom: 0; color: #7A7A7A; font-size: 11px; height: 95px; position: absolute; width: 100% }
#user_feedback { font-size: 12px; border-radius:3px 3px 0 0; margin-bottom: -3px; position: fixed; bottom: 0; height:20px; background: #e34e31; color: white; right: 20px; box-shadow: 0 0 5px #000000; padding:5px 10px 5px 10px } 
#user_feedback a { color: white !important }
#club_banner { background: #000000; }
.club_banner_fade_left { float: left; margin-top: -300px; position: relative; }
.club_banner_fade_right { float:right;  margin-top: -300px; position: relative; }
.header_banner_main { background: url("/Images/Layout/banner_bg_10.jpg"); background-position: center -520px; height:145px; }
.header_banner_info { background: url("/Images/Layout/banner_bg_10.jpg"); background-position: center -360px; height:445px; }
.header_banner_tournaments { background: url("/Images/Layout/banner_bg_10.jpg"); background-position: center -310px; height:445px; overflow:hidden; }
.headerContainer { height: 70px;}
.header_banner_main .content_wrapper { padding-top:40px }
.header_banner_info .content_wrapper { padding-top:50px }
#header_logo { padding: 12px 0px; float:left}
#user_menu { float:right; }
#menu_container_inner { float: right; }
.menuContainer { border-bottom: 0 solid #DFDFDF;  }
.content-wrapper { margin: 0 auto; max-width: 1024px; padding: 0 50px }
.content-group { margin-top: 20px; width: 100%; }
#copyright { text-align: center; margin-top:10px }

/* ------- Home.aspx --------*/
#clubs_section { width:100%; margin:0 auto; }
/* ------ End Home.aspx -----*/

.userImage { background-repeat: no-repeat; background-size: 40px 40px; height: 40px; margin: 10px; width: 40px; }

.login_name { font-size: 13px; cursor:pointer }

.circular { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
.shadow {box-shadow: 0 0 5px rgba(0, 0, 0, .8); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .8); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .8); }

/* Text decorations*/
.text_highlight { color: #89BCE0; }
.text_gray { color: #A4A4A4; }
.text_darkgray { color: #666; }
.text_orange { color: #e34e31; }

a,  
a:active,  
a:visited { font-family: 'Open Sans', sans-serif; color: #e34e31; text-decoration: none}
a:hover { font-family: 'Open Sans', sans-serif; color: #FC6A50 }
.link:hover { text-decoration: underline; }

#banner h1 { text-align:center; color: #FFFFFF; font-family: 'Open Sans'; font-size: 50px; font-weight: 300; letter-spacing: -1px; line-height: 55px; } /*margin-top:42px */
h1.banner_title { text-align:center; color: #FFFFFF; font-family: 'Open Sans'; font-size: 50px; font-weight: 300; letter-spacing: -1px; line-height: 55px; } /*margin-top:42px */

h1 { color: #e34e31; font-family: 'Open Sans'; font-size: 45px; font-weight: 300; letter-spacing: -1px; line-height: 55px; margin-bottom:20px }
h1 span:after { background-color: #666; bottom: 0; content: ""; display: inline-block; height: 2px; left: 0; position: absolute; width: 100px; }
h1 span { display: inline-block; padding: 0 0 13px; position: relative; }

h2 { color: #e34e31; font-family: 'Open Sans'; font-size: 34px; font-weight: 300; letter-spacing: -1px; line-height: 55px; margin-bottom:20px }
h2 span:after { background-color: #666; bottom: 0; content: ""; display: inline-block; height: 2px; left: 0; position: absolute; width: 100px; }
h2 a:after { background-color: #666; bottom: 0; content: ""; display: inline-block; height: 2px; left: 0; position: absolute; width: 100px; }
h2 span { display: inline-block; padding: 0 0 5px; position: relative; }

h2.section_title { color: #444444; margin-bottom: -10px; }
h2.section_title span:after { height: 0px; padding: 0px; }
h2.section_title a:after { height: 0px; padding: 0px; }
.section_subtitle { font-family: 'Open Sans'; color:#aaaaaa; margin-bottom: 20px; font-size:14px }

.user_menu_title { font-size: 10px; color: #e34e31; font-weight:bold; text-align:center; }

h3 { color:#444; font-family: 'Open Sans'; font-size: 14px; letter-spacing: 0; line-height: 21px; text-transform: uppercase; vertical-align: middle; margin-top:30px; margin-bottom: 20px }
h3 span:after { background-color: #FFB7AD; bottom: 0; content: ""; display: inline-block; height: 1px; left: 0; position: absolute; width: 100px; }
h3 span { display: inline-block; padding: 0 0 7px; position: relative; }

h4 { color:#444; font-family: 'Open Sans'; font-size: 14px; letter-spacing: 0; line-height: 21px; text-transform: uppercase; vertical-align: middle; margin-bottom: 10px }
h4 span:after { background-color: #FFB7AD; bottom: 0; content: ""; display: inline-block; height: 1px; left: 0; position: absolute; width: 100px; }
h4 span { display: inline-block; padding: 0 0 7px; position: relative; }

ul.list_numbers { list-style-type:decimal; margin-left:15px }

.banner_subtitle { color: white; font-size: 16px; font-family: 'Open Sans'; text-align:center; }
.banner_subtitle_text { color: white; font-size: 14px; font-family: 'Open Sans'; text-align:center; }

.paragraph_text { line-height: 1.8; text-align:justify; }
/*h1 { font-size:28px !important; margin-bottom:15px !important; }
h4 { color: #1279C0; margin-bottom: 10px !important; font-size: 12px; font-weight: normal; line-height: 24px; }*/



/*reszta
a,  
a:active,  
a:visited { color: #e34e31 !important; text-decoration: none !important; cursor: pointer }
a:hover { color: #e34e31 !important; }*/


/*h2 { color: #1279C0; border-bottom: 2px solid #C9C9C9; margin: 15px 0; padding-bottom: 5px; font-size: 18px; font-weight: normal; line-height: 24px; }
h3 { color: #1279C0; border-bottom: 1px solid #C9C9C9; margin: 10px 0; padding-bottom: 5px; font-size: 16px; font-weight: normal; line-height: 24px; }
h4 { color: #1279C0; border-bottom: 1px solid #C9C9C9; margin: 10px 0; padding-bottom: 5px; font-size: 12px; font-weight: normal; line-height: 24px; }
h5 { color: #1279C0; margin: 10px 0; padding-bottom: 5px; font-size: 12px; font-weight: normal; line-height: 24px; }
h1.no_margins, h2.no_margins, h3.no_margins, h4.no_margins, h5.no_margins { padding:0 !important; margin:0 !important}*/


/*tabelki*/
.table_form_options_right { margin: 20px 0 0 0 }
.table_tournament_data_info > tbody > tr > td:first-child { width: 150px; }
.table_add_player_to_tournament > tbody > tr > td:first-child { width: 100px; }
.table_player_profile_data_info > tbody > tr > td:first-child { width: 150px; }
.table_club_page_info_header { width:100% }
.table_club_page_info_header h1 {margin-top: 20px;}
.table_club_page_info_header > tbody > tr > td:first-child { width:120px; }
/*.table_add_player_to_tournament > tbody > tr > td:nth-child(2) { padding: 0 5px 0 0; }
.table_add_player_to_tournament > tbody > tr > td:nth-child(3) { width: 82px; }*/

.table_info_subtitle { color: #7A7A7A !important; font-size: 10px !important}

/*divy*/
.float_left { float:left; }
.float_right { float:right; }
.clear { clear: both; }
.section_mar_t_30 { margin: 30px 0 0 0; }
.section_mar_b_30 { margin: 0 0 30px 0; }
.section_mar_tb_30 { margin: 30px 0; }
.margin_b_5 { margin-bottom: 5px }
.margin_b_10 { margin-bottom: 10px }
.margin_b_20 { margin-bottom: 20px }
.margin_b_30 { margin-bottom: 30px }
.margin_t_5 { margin-top: 5px }
.margin_t_10 { margin-top: 10px }
.margin_t_20 { margin-top: 20px }
.margin_t_30 { margin-top: 30px }
.font_12 {font-size: 12px !important;}
.section_header { }
.details_section_header { }
.cb_club_template_container { width:300px }
.cb_player_template_container { width:300px }
.separator { border-bottom: 1px solid #e8e8e8; padding: 5px 0 0 0; margin: 0 0 5px 0; }
.edit_form_template_container { padding: 0px 20px 15px; }

[class*="column_section"] { float: left; min-height: 1px; margin-left: 10px ; }
.column_section_full { width: 100%; margin-left:0px !important; }

.column_section_half_first { width: 50%; margin-left:0px !important; }
.column_section_half { width: 49%; }

.column_section_third_first { width: 33.33%; margin-left:0px !important; }
.column_section_third { width: 33.33%; }

.column_section_two_thirds_first { width: 66.67%; margin-left:0px !important; }
.column_section_two_thirds { width: 66.67%; }

.column_section_quater_first { width: 25%; margin-left:0px !important; }
.column_section_quater { width: 25%; margin-left:0px !important;}

.column_section1 { width: 400px; }

.section_view_nodata { margin: 100px 0; text-align: center; width: 100%; }

.news_item { border-bottom: 1px solid #e8e8e8; margin-bottom: 30px; padding-bottom:30px }

/* Tabelka do wyników*/
.edit_score_table { }
.edit_score_table .td_player_name, .td_tiebreak, .td_info_text { padding:0 10px; white-space:nowrap; }
.edit_score_table .td_set_text { font-size:10px; text-align:center; font-weight:bold;}
.edit_score_table .td_info_text { text-align:right; font-size:10px; font-weight:bold; }

/*brackets*/
.bracket_main_table { border-collapse: collapse; width: 100%; margin: 2px 0; font-size:12px; }
.draw_main_table { border-collapse: collapse; }
.draw_main_table .td_stage_title { text-align:center; font-weight:bold; border-bottom: 1px solid #484848 }

.draw_container { overflow-x:auto; overflow-y:hidden; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.print_draw_container { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
table .bracket_match { width:100%; background: #D2D2D2; min-width:160px; border: 2px solid #C3C3C3; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.1); }
/*.print_container .bracket_match { width:100%; background: #D2D2D2; min-width:160px; border: 2px solid #C3C3C3 !important; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; box-shadow: none !important}
.print_container .bracket_match .td_name { padding: 2px 5px !important;}*/
table .bracket_match_selected > tbody > tr { background: #D2D2D2 !important; cursor: pointer; }
.bracket_match .tr_bracket_player_selected > td { color: white !important; background: linear-gradient(to bottom, rgba(252, 106, 80, 1) 0%, rgba(227, 78, 49, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important; cursor:pointer; box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.15) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.1) !important; }
.bracket_match .tr_bracket_player_selected > td span,
.bracket_match .tr_bracket_player_selected > td span a { color: white !important; }

.bracket_match .td_seed { text-align:center; width: 20px; min-width: 20px; background:#DFDFDF; border-bottom:1px solid #C3C3C3; border-right:1px solid #C3C3C3 }
.bracket_match .td_name { padding:0 5px; white-space:nowrap; border-bottom:1px solid #C3C3C3 }
.bracket_match .td_name span,
.bracket_match .td_name span a { font-size:12px; }
.bracket_match .td_name span a:hover { color: white;}
.bracket_match .td_score { text-align:center; width: 20px; min-width:20px; background:#DFDFDF; border-bottom:1px solid #C3C3C3; border-left: 1px solid #C3C3C3; }
.bracket_edit_button { float:left; margin: -15px -18px 0px -18px; }
.bracket_match > tbody > tr > td { height:18px }

.bracket_match_large { width:100%; background: #D2D2D2; min-width:160px; border: 1px solid #C3C3C3; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.bracket_match_large .td_seed { text-align:center; width: 40px; height: 50px; background:#EAEAEA; border-bottom:1px solid #C3C3C3 }
.bracket_match_large .td_name { padding:0 5px; white-space:nowrap; height: 50px; border-bottom:1px solid #C3C3C3 }
.bracket_match_large .td_score { text-align:center; width: 35px; height: 50px; background:#EAEAEA; border-bottom:1px solid #C3C3C3 }
.bracket_match_large .tr_options > td { height:30px !important; }
.confirm_edit_match { padding: 10px 0 0 0; }

/*.print_draw_placeholder_16_players { margin-top:200px; }
.print_draw_placeholder_8_players { margin-top:200px; }
.print_draw_placeholder_4_players { margin-top:200px; }
.print_header { }
.print_header .logo { margin-right: 50px; }
.print_header .title h2 { margin: -20px 0 6px 0 !important }
.print_draw_container h3#drawNameContainer { margin-top: 10px; margin-bottom: 10px; }
.print_draw_container h3#drawNameContainer span:after { width: 1600px !important }*/

.td_br_top { border-top: 1px solid #484848; width: 0; }
.td_br_right { border-right: 1px solid #484848;  width: 0; }
.td_br_left { border-left: 1px solid #484848; width: 0; }
.td_br_bottom { border-bottom: 1px solid #484848;  width: 0; }

.NoStyle { background: none; border: 0; color: black; padding: 0; height: auto; 
           box-shadow: none; -webkit-box-shadow: none; }
.add_row_button { margin:0 0 10px 0; }
.image_rounded { -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; }
.image_rounded_5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.image_rounded_10 { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.notification_icon { background: -o-linear-gradient(top, #FC6A50, #e34e31); background: -ms-linear-gradient(top, #FC6A50, #e34e31);background: -webkit-linear-gradient(top, #FC6A50, #e34e31); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FC6A50), to(#e34e31)); background: -moz-linear-gradient(top, #FC6A50, #e34e31); border: 2px solid #FFFFFF; border-radius: 11px; color: #FFFFFF !important;  font-weight: bold; margin: -13px 0 0 -13px; padding: 1px 7px; position: absolute;}
.notification_icon_inline { background: -o-linear-gradient(top, #FC6A50, #e34e31); background: -ms-linear-gradient(top, #FC6A50, #e34e31);background: -webkit-linear-gradient(top, #FC6A50, #e34e31); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FC6A50), to(#e34e31)); background: -moz-linear-gradient(top, #FC6A50, #e34e31); border: 0px solid #FFFFFF; border-radius: 11px; color: #FFFFFF !important;  font-weight: bold; padding: 0px 5px 0px 5px; }

/* TabPages */
.tabpages-content { width:100%; background-color: #FFFFFF; clear: left; float: left; overflow: hidden;}
.tabpages-content_inner { padding: 11px }

/* Grupy*/
 .group_table {}
 .group_table .group_without_border td { border: 0px !important; }

/* Scheduler*/
.tournament_calendar_day { background: #F0F0F0; padding: 4px 10px 6px; width:25px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #c3c3c3; box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.1); }
.tournament_calendar_day:hover { background: linear-gradient(to bottom, rgba(252, 106, 80, 1) 0%, rgba(227, 78, 49, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); }
.tournament_calendar_day .week_day{ border-bottom: 1px solid #ccc; color: #8d8d8d; display: block; font: 12px 'Open Sans'; padding: 0 0 2px; text-align: center; text-transform: uppercase; }
.tournament_calendar_day .week_day span { font: 10px 'Open Sans';}
.tournament_calendar_day .day {  display: block; padding: 5px 0 0; text-align: center; }
.tournament_calendar_day .day span { color: #8d8d8d !important; font: bold 16px 'Open Sans' !important }
.tournament_calendar_day .month { color: #bcbcbc !important; display: block; font: 13px 'Open Sans'; padding: 2px 0 0; text-align: center; text-transform: uppercase; }
.tournament_calendar_day .month span { font: 13px 'Open Sans'; }

.tournament_calendar_day_selected { background: linear-gradient(to bottom, rgba(252, 106, 80, 1) 0%, rgba(227, 78, 49, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); padding: 4px 10px 6px; width:25px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #c3c3c3; box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.35) inset, 0 1px 3px 0 rgba(0, 0, 0, 0.1); }
.tournament_calendar_day_selected .week_day { border-bottom: 1px solid #ccc; color: #8d8d8d !important; display: block; font: 12px 'Open Sans'; padding: 0 0 2px; text-align: center; text-transform: uppercase; }
.tournament_calendar_day_selected .week_day span { color: white !important; font: 10px 'Open Sans';}
.tournament_calendar_day_selected .day { color: #8d8d8d !important; display: block; padding: 5px 0 0; text-align: center; }
.tournament_calendar_day_selected .day span { font: bold 16px 'Open Sans' !important; color: white !important; }
.tournament_calendar_day_selected .month { color: #bcbcbc !important; display: block; font: 13px 'Open Sans'; padding: 2px 0 0; text-align: center; text-transform: uppercase; }
.tournament_calendar_day_selected .month span { color: white !important; font: 13px 'Open Sans'; }
.scheduler_vertical_match_container { background:#FFFFFF; border:solid 1px #E4E4E4; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.scheduler_vertical_match_container_inner { background:#FFFFFF; height:100%; width:100%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.tournament_calendar_day a,
.tournament_calendar_day_selected a { text-decoration: none; }

.html_image_margin_r { margin-right: 10px }
.html_image_margin_l { margin-left: 10px }
.html_image_margin_t { margin-top: 10px }
.html_image_margin_b { margin-bottom: 10px }

.popup_menu_header { background-color: transparent !important; border-bottom: medium none !important; border-top: medium none !important; height: 0px; padding: 0 5px 0px 0px !important }
.popup_menu_content { background-color: white !important ; padding: 0 5px 0 0 !important; }
.popup_menu_all { border:none; background-color: transparent !important; border:none !important }
.popup_menu_footer .dxpc-footerContent { padding: 6px 12px !important }

/* Lista turniejów */
.tournament_list_table > tbody > tr { height: 100px }
.tournament_list_table > tbody > tr > td:first-child { width: 120px }
.tournament_list_table > tbody > tr > td:first-child img { width: 100px }
.tournament_list_table > tbody > tr > td:last-child { width: 170px; border-left: 1px solid #ccc; padding-left: 10px; text-align:center; } 
.tournament_list_table_player > tbody > tr > td:last-child { width: 350px; } 
.search_filters { float:left; width:250px;}
.filter_box { background: #f5f5f5; margin-bottom: 5px } 
.filter_box h4 { padding: 15px 0 0 15px }
.search_results { float: right; width: 750px; }
.tournament_list_table .tournament_stats { float: right; margin: 0 20px 0 0; width: 75px; }
.tournament_list_table .tournament_dates { float: right; margin: 0 20px 0 0; width: 140px; }
.tournament_list_table .tournament_location { float: left; }
.tournament_list_category_item { margin: 0 10px 0 0; padding: 0 0 0 3px; float:left; border-left: 4px solid #ffffff; text-transform: uppercase; font-size: 11px; }

/* Lista klubów */
.club_list_table > tbody > tr { height: 100px }
.club_list_table > tbody > tr > td:first-child { width: 120px }
/*.club_list_table > tbody > tr > td:first-child img { width: 100px }*/
.club_list_table > tbody > tr > td:last-child { width: 200px; border-left: 1px solid #ccc; padding-left: 10px; text-align:center; }
.tournament_list_table .tournament_new_players { float: right; margin: 0 20px 0 0; }
.tournament_list_table .tournament_stats { float: right; margin: 0 20px 0 0; width: 75px; }
.tournament_list_table .tournament_dates { float: right; margin: 0 20px 0 0; width: 160px; }
.tournament_list_table .tournament_location { float: left; }
.tournament_list_category_item { margin: 0 10px 0 0; padding: 0 0 0 3px; float:left; border-left: 4px solid #ffffff; text-transform: uppercase; font-size: 11px; }

/* nagłówek informacji o turnieju */
.tournament_info_table > tbody > tr > td:first-child { width: 170px }
.tournament_info_table > tbody > tr > td:first-child img { width: 150px; margin-top: 20px; }
.tournament_info_table .tournament_stats { float: right; margin: 0 20px 0 0; width: 100px; }
.tournament_info_table .tournament_dates { float: right; margin: 0 20px 0 0; width: 200px; }
.tournament_info_table .tournament_location { float: left; }
.tournament_info_table .tournament_description {clear: both; margin-top: 15px; margin-bottom: 10px; padding-top: 20px;}

.gradient_highlight { 
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPg0KICA8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+DQogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI0ZDNkE1MCIgc3RvcC1vcGFjaXR5PSIxIi8+DQogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjRTM0RTMxIiBzdG9wLW9wYWNpdHk9IjEiLz4NCiAgPC9saW5lYXJHcmFkaWVudD4NCiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4NCjwvc3ZnPg0K) !important;
            background: -ms-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%) !important;
            background: -moz-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%) !important;
            background: -o-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%) !important;
            background: -webkit-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%) !important;
            background: linear-gradient(to bottom, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%) !important;
}

/* style kontrolek */
.orangeButton {
            border: 1px Solid #E34E31;
            color: White;
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPg0KICA8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+DQogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI0ZDNkE1MCIgc3RvcC1vcGFjaXR5PSIxIi8+DQogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjRTM0RTMxIiBzdG9wLW9wYWNpdHk9IjEiLz4NCiAgPC9saW5lYXJHcmFkaWVudD4NCiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4NCjwvc3ZnPg0K);
            background: -ms-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%);
            background: -moz-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%);
            background: -o-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%);
            background: -webkit-linear-gradient(top, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%);
            background: linear-gradient(to bottom, rgba(252,106,80,1) 0%, rgba(227,78,49,1) 100%);
            box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.15), 0px 1px 3px 0px rgba(0,0,0,0.1);
            -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.15), 0px 1px 3px 0px rgba(0,0,0,0.1);
        }

.orangeButton:hover {                
    color: #2B2B2B;
    border: 1px solid #c3c3c3;               
    background: #eaeaea;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPg0KICA8bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+DQogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI0VBRUFFQSIgc3RvcC1vcGFjaXR5PSIxIi8+DQogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjREZERkRGIiBzdG9wLW9wYWNpdHk9IjEiLz4NCiAgPC9saW5lYXJHcmFkaWVudD4NCiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4NCjwvc3ZnPg0K);
    background: -ms-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: -moz-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: -o-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: -webkit-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    background: linear-gradient(to bottom, rgba(234,234,234,1) 0%, rgba(223,223,223,1) 100%);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.35), 0px 1px 3px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.35), 0px 1px 3px 0px rgba(0,0,0,0.1);
}

.grid_without_border tr[class^="dxgvEmptyDataRow"] td { border-bottom: none !important; }

.grid_without_border .dxgvEditFormDisplayRow_Moderno:first-child td.dxgv, 
.grid_without_border .dxgvInlineEditRow_Moderno:first-child td.dxgv, 
.grid_without_border .dxgvDataRow_Moderno:first-child td.dxgv, 
.grid_without_border .dxgvDataRowAlt_Moderno:first-child td.dxgv, 
.grid_without_border .dxgvSelectedRow_Moderno:first-child td.dxgv, 
.grid_without_border .dxgvFocusedRow_Moderno:first-child td.dxgv {
    border-top: none !important;            
}

.grid_without_border .dxgvEditFormDisplayRow_Moderno:last-child td.dxgv, 
.grid_without_border .dxgvInlineEditRow_Moderno:last-child td.dxgv, 
.grid_without_border .dxgvDataRow_Moderno:last-child td.dxgv, 
.grid_without_border .dxgvDataRowAlt_Moderno:last-child td.dxgv, 
.grid_without_border .dxgvSelectedRow_Moderno:last-child td.dxgv, 
.grid_without_border .dxgvFocusedRow_Moderno:last-child td.dxgv, 
.grid_without_border .dxgvDetailRow_Moderno:last-child td.dxgv {
    border-bottom: none !important;
}

.grid_detail_row_without_padding td.dxgv {
    padding: 0px 0px 5px 0px !important;
}

/* NestedPlayerAccount */
.player_profile { width: 830px; margin: 2px auto 0 auto; margin-top: -38px;}
.player_profile_progress { /*overflow: hidden; */ width: 100%; height: 14px; margin-bottom: 0.6rem; margin-top:10px; background-color: #f0f0f0; border-radius: 10px; box-shadow: rgba(255,255,255,0.14) 0 -1px 0 inset,rgba(0,0,0,0.1) 0 1px 0; }
.player_profile_progress_bar { top: 0; left: 0; height: 100%; background-color: #e34e31; background-image: linear-gradient(#e34e31, #FC6A50); border-radius: 10px; box-shadow: rgba(255,255,255,0.25) 0 1px 0 inset; }
.player_profile_progress_bar_text { float: left; margin-top: -14px; font-size: 12px; font-weight:bold; }
.player_profile .player_profile_progress { background-color: #0f0f0f }

/* Home */
.trophy_box { float:left; width: 33%; text-align:center; }
.trophy_box_inner { width:240px; margin:0 auto;}
.trophy_box_inner div:first-child { float:left; width:100px; text-align:center; }
.trophy_box_inner div:first-child img { width:80px; }
.trophy_box_inner div:nth-child(2) { float:left; width:60px; font-size: 40px; text-align: center }
.trophy_box_inner div:last-child { float:left; width:80px; font-size: 40px; text-align: center; }
.trophy_box_subtitle { font-size:10px }

@media print {
    .page-break {
        page-break-after: always;
    }

    .page-break-avoid { page-break-inside:avoid; }
        
    body {-webkit-print-color-adjust: exact;}    
}

.print_table { border-collapse: collapse; width: 100%; font-size: 12px;}
.print_table, .print_table td { border: 1px solid Gray; }
.print_table .print_table_header { background-color: lightgray; padding: 7px 3px; font-size: 15px; font-weight: bold;}
.print_table .print_table_hour { font-size: 15px; font-weight: bold; width: 50px; height: 50px;}

.print_match_table { width: 100%; padding: 5px 3px; height: 100%;}
.print_match_table, .print_match_table td { border: 0;}
.print_match_table .print_match_category_color { width: 5px; }
.print_match_table .print_match_category_name { font-size: 12px; font-weight: bold; text-align: left; padding-left: 3px; }

/*.downloadedImageContainer { position: relative; }
.downloadedImageContainer img { display:block; margin:0 auto; }
.downloadedImageContainer:hover .imageDownloader { opacity: 1; }
.downloadedImageContainer:hover .imageDownloaderDefaultButton { opacity: 1; }
.imageDownloaderDefaultButton { opacity: 0.0; }
.imageDownloader {
    position: absolute;
    top: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    opacity: 0.4;            
    background-color: rgba(0,0,0,0.8);
    transition: all 0.5s ease;
}*/

.image_overlay_container { position: relative; text-align: center;}
.image_overlay_container .image_center_helper { display: inline-block; height: 100%; vertical-align: middle; }
.image_overlay_container .image_wrapper { display: inline-block; vertical-align: middle; }
.image_overlay_container .image_wrapper img { max-width: 100%; }
.image_overlay_container:hover .image_overlay { opacity: 0.7; }
.image_overlay_container:hover .image_overlay span { opacity: 1; }
.image_overlay {
    position: absolute;
    top: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    opacity: 0;            
    background-color: rgba(0,0,0,8);
    transition: all 0.5s ease;
}

/* Home statistics animation */
.statistics_item { width: 200px; float: left; margin: 0 25px; text-align: center; visibility: hidden; animation-duration: 1s; animation-name: none; }
.statistics_item img { width: 100px; height: 100px; }
.statistics_item p { font-size: 20px; margin-bottom: 20px; }
.statistics_count { font-size: 50px; margin: 10px 0; }

/* Info */
.info_section { visibility: hidden; animation-duration: 1s; animation-name: none; overflow:hidden; padding-bottom:70px;
    background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#EAEAEA));
    background: -webkit-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: -o-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: -ms-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: linear-gradient(to bottom,#fff 0,#EAEAEA 100%); }

.info_section_inner { margin-top: 30px; margin-bottom:30px; }
.info_section_image { width:40%; padding-top:40px }
.info_section_image img { width:100%}
.info_section_text { width:50%; padding: 0 0 0 30px }
.info_section_separator {
    background: url("/Images/Layout/banner_bg_10.jpg");
    background-position: center 0;
    background-size: 100%;
    height: 145px;
    overflow: hidden;
}

#compact_menu { display:none }
.section_compact_view { display:none }
#full_menu { display:block }
.section_full_view { display:block }

/* Forum */
.gradient_background { background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#EAEAEA));
    background: -webkit-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: -o-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: -ms-linear-gradient(top,#fff 0,#EAEAEA 100%);
    background: linear-gradient(to bottom,#fff 0,#EAEAEA 100%); }

@media only screen and (max-width: 800px) {
    #full_menu { display:none !important}    
    #compact_menu { display:block !important }    
 }

@media only screen and (max-width: 768px) {
    .section_full_view { display:none !important}
    .section_compact_view { display:block !important }    
}

.eventnews_highlight { font-weight: bold; }
.eventnews_subtitle { color: #e34e31; }

